body
{cursor:url(http://www.inuan.net/image/inu_cur.cur);
background-image:url(http://www.inuan.net/image/background_image08.gif);
background-attachment:fixed;
background-color:#ff9999;}
a
{cursor:url(http://www.inuan.net/image/kuroinu_cur.cur);}
.form
{border-style:solid;border-width:1px;
border-top-color:#ff9999;border-right-color:#ff9999;border-bottom-color:#ff9999;border-left-color:#ff9999;
background-color:#ffffff;color:#ffffff;}

hr
{color:#999;height:1px;}

h1
{padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin:0px;}
h2
{font-weight:normal;font-size:12px;margin:0;}
h3
{padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;margin:0px;}

.range
{background:#ffffff;
border-top:#ff9999 1px solid;
border-bottom:#ff9999 1px solid;
border-left:#ff9999 1px solid;
border-right:#ff9999 1px solid;
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;}

.blog_title
{width:90%;adding-right:10px;
margin:30px auto 10px 20px;
font-weight:bold;font-size:16px;color:#ff9999;overflow:hidden;word-break:break-all;letter-spacing:1px;}

.blog_title a:link
{color:#ff9999;letter-spacing:1px;text-decoration:none;}
.blog_title a:visited
{color: #ff9999;letter-spacing:1px;text-decoration:none;}
.blog_title a:hover
{color:#ff9999;letter-spacing:1px;text-decoration:none;}
.blog_title a:active
{color:#ff9999;letter-spacing:1px;text-decoration:none;}

.blog_description
{margin: 0px auto 0px 0px;
background-color:#ff9999;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
font-weight:normal;
font-size:12px;
color:#fff;
overflow:hidden;
word-break:break-all;
letter-spacing:1px;}

.s,td,th
{font-size:10px;}

.cl
{clear:both;height:1px;}

.entry
{width:380px;
border-top:#ff9999 1px solid;
border-bottom:#ff9999 1px solid;
border-right:#ff9999 1px solid;
border-left:#ff9999 1px solid;
margin:10px;}

.entry_title
{background-color:#ff9999;
padding-top:3px;padding-bottom:3px;
padding-left:5px;
padding-right:0px;
font-weight:bold;
font-size:12px;
color:#ffffff;
overflow:hidden;
word-break:break-all;
letter-spacing:1px;}

.date
{font-weight:normal;font-size:12px;color:#830b39;}

.entry_text
{padding-top:5px;padding-bottom:5px;padding-right:5px;padding-left:5px;
font-weight:normal;
font-size:12px;color:#540323;}

.entry_text a:link
{font-weight:normal;color:#ff9999;text-decoration:none;}
.entry_text a:visited
{font-weight:normal;color:#ff9999;text-decoration:none;}
.entry_text a:active
{background-color:#ff9999;font-weight:normal;color:#333333;text-decoration:none;}
.entry_text a:hover
{background-color:#ff9999;font-weight:normal;color:#333333;text-decoration:none;}

.entry_layer
{overflow:hidden;width:400px;word-break:break-all;}

.comment_layer
{overflow:hidden;width:300px;word-break:break-all;}

.posted
{padding-top:8px;padding-bottom:4px;padding-left:8px;padding-right:8px;
text-align:right;
font-weight:normal;
font-size:10px;
color:#999999;
line-height:110%;}

.posted a:link
{font-weight:normal;color:#999999;text-decoration:none;}
.posted a:visited
{font-weight:normal;color:#999999;text-decoration:none;}
.posted a:active
{font-weight:normal;color:#ff9999;text-decoration:underline;}
.posted a:hover
{font-weight:normal;color:#000000;text-decoration:underline;}

.side_left
{margin-top:10px;width:175px;}
.side_right
{margin-top:10px;width:175px;}
.side
{width:175px;}

.side_title
{background-color:#ff9999;
padding-top:5px;padding-bottom:5px;padding-left:10px;padding-right:0px;font-weight:bold;
font-size:10px;
overflow:hidden;
color:#fff;
word-break:break-all;
letter-spacing:1px;}

.side_text
{margin:3px;
padding-top:5px;padding-bottom:3px;padding-left:5px;padding-right:10px;
font-weight:bold;
font-size:10px;
overflow:hidden;
color:#540323;
word-break:break-all;
line-height:150%;}

.side_text a:link
{font-weight:normal;font-size:10px;color:#333333;line-height:150%;text-decoration:none;}
.side_text a:visited
{font-weight:normal;font-size:10px;color:#333333;line-height:150%;text-decoration:none;}
.side_text a:hover
{font-weight:normal;font-size:10px;color:#ff9999;line-height:150%;text-decoration:underline;}
.side_text a:active
{font-weight:normal;font-size:10px;color:#ff9999;line-height:150%;}


/* feed */

.side_feed
{width:100%;
padding-top:5px:padding-bottom:3px;padding-left:5px;padding-right:10px;
font-weight:normal;
font-size:10px;
overflow:hidden;
color:#333333;
word-break:break-all;
line-height:150%;}

.side_feed a:link
{font-weight:normal;font-size:10px;color:#333333;line-height:150%;text-decoration:none;}
.side_feed a:visited
{font-weight:normal;font-size:10px;color:#333333;line-height:150%;text-decoration:none;}
.side_feed a:hover
{font-weight:normal;font-size:10px;color:#ff9999;line-height:150%;text-decoration:underline;}
.side_feed a:active
{font-weight:normal;font-size:10px;color:#ff9999;line-height:150%;}

.calendar
{margin:0px 0px 20px;
padding-top:0px;padding-bottom:0px;padding-left:2px;padding-right:2px;
font-size:10px;color:#333333;line-height:150%;}

.calendar a
{font-size:10px;color:#333333;text-decoration:underline;}
.calendar a:link
{font-size:10px;color:#ff9999;text-decoration:underline;}
.calendar a:visited
{font-size:10px;color:#ff9999;text-decoration:underline;}
.calendar a:active
{background-color:#ff9999;font-size:10px;color:#333;text-decoration:underline;}
.calendar a:hover
{background-color:#ff9999;font-size:10px;color:#333;text-decoration: underline;}

.page
{background-color:#ff9999;
margin-bottom:20px;
padding-top:7px;padding-bottom:7px;
text-align:center;font-size:10px;color:#ffffff;letter-spacing:1px;}

.page a:link
{font-size:10px;color:#ffffff;letter-spacing:1px;text-decoration:none;}
.page a:visited
{font-size:10px;color:#ffffff;letter-spacing:1px;text-decoration:none;}
.page a:hover
{font-size:10px;color:#ffffff;letter-spacing:1px;text-decoration:underline;}
.page a:active
{font-size:10px;color:#fff;letter-spacing:1px;text-decoration:underline;}

.prevew
{padding-top:7px;padding-bottom:7px;
text-align:center;font-size:10px;color:#333333;letter-spacing:1px;}

.prevew a:link
{font-size:10px;color:#333333;letter-spacing:1px;text-decoration:none;}
.prevew a:visited
{font-size:10px;color:#333333;letter-spacing:1px;text-decoration:none;}
.prevew a:hover
{font-size:10px;color:#ff9999;letter-spacing:1px;text-decoration:underline;}
.prevew a:active
{font-size:10px;color:#ff9999;letter-spacing:1px;text-decoration:underline;}

.footer
{font-size:12px;color:#000000;text-decoration:none;}

.footer a:link
{color:#440000;text-decoration:underline;}
.footer a:visited
{color:#440000;text-decoration:underline;}
.footer a:hover
{color:#ff0000;text-decoration:underline;}
.footer a:active
{color:#ff0000;text-decoration:underline;}

.footer_jp
{font-size:11px;color:#000000;text-decoration:none;}

.footer_jp a:link
{color:#440000;text-decoration:underline;}
.footer_jp a:visited
{color:#440000;text-decoration:underline;}
.footer_jp a:hover
{color:#ff0000;text-decoration:underline;}
.footer_jp a:active
{color:#ff0000;text-decoration:underline;}